#!/usr/bin/env python3
# A simple test 
# Alberto Rodriguez Sanchez bt0dotninja@fedoraproject.org
# Renato Silva resilva87@fedoraproject.org



import pandas
from geofp import geofp
from datetime import datetime

if __name__=='__main__':
    gp=geofp('myconfig.cfg')
    df=gp.ask_byCountry(datetime(2017,1,1))
    gp.plot_world(title='Fedora Ask',label='ask updates since January one, 2017',filename='ask.svg')
    df.to_csv('ask.csv')
